LINUX.ORG.RU

PSI+ сегфолтится на Qt 4.7.0


0

1

Падает при попытке открыть конфигуратор комнаты. Также не позволяет выполнить команды транспортов (ПКМ по транспорту, «Выполнить команду»).

Багрепорт уже есть, просто хотел попросить пользователей понаписать туда тоже просьб пофиксить, чтобы поторопились.

Ответ на: комментарий от aix27249

qutIM Тоже стал падать, когда кто нить из юзверей пришлет ссылку)))

lexxus-lex ★★★ ()

[neko@gdetotut ~]$ pacman -Qi psi-plus-svn | grep Версия
Версия : 0.15.3040-1
[neko@gdetotut ~]$ pacman -Qi qt | grep Версия
Версия : 4.7.0-2
подтверждаю.

snoopcat ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.